/*
 Note: When the invitation includes extension field, the field label must be part of lposVoiceInvitation background image.
*/
.lposVoiceInvitation {
	position : absolute;
	width: 441px;
	height: 222px;
	left: 75px;
	top: 110px;
	background-image : url(oneStepVoiceInvitationBKG.gif);
    z-index: 90;
}
.lposviPhoneNumber {
	position : absolute;
	left : 100px;
	top : 120px;
	width : 90px;
}
.lposviPhoneNumber1 {
	position : absolute;
	left : 32px;
	top : 165px;
	width : 40px;
}
.lposviPhoneNumber2 {
	position : absolute;
	left : 79px;
	top : 165px;
	width : 40px;
}
.lposviPhoneNumber3 {
	position : absolute;
	left : 127px;
	top : 165px;
	width : 45px;
}
.lposviExtension {
	position : absolute;
	left : 210px;
	top : 140px;
	width : 35px;
}
.lposviButton {
	position : absolute;
	left : 220px;
	top : 140px;
	width : 185px;
	height : 45px;
	background-image : url(oneStepVoiceInvitationButton.gif);
}
.lposviClose {
	position : absolute;
	top: 205px;
	width: 441px;
	height: 28px;
	background-image : url(oneStepVoiceInvitationClose.gif);
    cursor: pointer;
}
